uuid: b6b7a441-ebee-4ffd-8dbd-266fe30e43fa
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.programs_course_list.field_program_id
    - field.field.taxonomy_term.programs_course_list.field_required_courses
    - taxonomy.vocabulary.programs_course_list
  module:
    - path
    - text
id: taxonomy_term.programs_course_list.default
targetEntityType: taxonomy_term
bundle: programs_course_list
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_program_id:
    type: string_textfield
    weight: 31
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_required_courses:
    type: string_textfield
    weight: 32
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
